#all_products {
	margin-bottom: 20px;
}

#button_order_container {
	position: absolute;
	right: 0px;
}

/********** END OF ADDITIONS TO common_elements.css **********/


/***** Slideshow Components *****/
#slideshow_container {
	width: 800px;
	position: relative;
	margin-left: auto;
	margin-right: auto; 
	overflow: hidden;
}

#slideshow_fog {
	width: 800px;
	height: 300px;
	position: absolute;
	pointer-events: none;
	z-index: 1;
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 10%, rgba(255,255,255,0) 90%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(10%,rgba(255,255,255,0)), color-stop(90%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
}

.slideshow_nav_button {
	position: absolute;
	top: 100px;
	border: none;
	width: 24px;
	height: 24px;
	font-family: Arial;
	text-align: center;
	padding-top: 4px;
	z-index: 2;
}

#slideshow_prev {
	left: 100px;
}

#slideshow_next {
	right: 100px;
}

#slideshow_slide_list {
	position: relative;
	list-style-type: none;
	margin: 0px;
	-webkit-transition: left 0.5s;
	-moz-transition: left 0.5s;
}

.notransition {
	-webkit-transition: none !important;
	-moz-transition: none !important;
}

.slideshow_slide_list_entry {
	float: left;
	position: relative;
}

.slideshow_highlight_container {
	position: absolute;
	bottom: -5px;
	left: -176px;
	margin-left: 135px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 100px;
	
	background-image: url("./images/BlueSmear.png");
	background-size: 100% 100%;
	height: 250px;
	width: 599px;
}

.slideshow_highlight_info {
	position: absolute;
	bottom: 55px;
	left: 145px;

	color: white;
	font-family: Verdana;
	border: none;
	line-height: 0.4em;
	text-shadow: 1px 1px 2px black;
}

.highlight_product_brand {
	font-weight: bold;
}

.highlight_product_category {
	font-weight: bold;
	font-size: 0.8em;
}

.highlight_product_button {
	width: 110px;
	padding: 3px;
}

/*
.highlight_product_button_edge {
	position: absolute;
	bottom: 10px;
	right: 10px;
} */

.slideshow_image_container {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.slideshow_image {
	height: 300px;
}

/*****  Product display *****/
.product_category_container {
	display: inline-block;
	position: relative;
	width: 220px;
    height: 150px;
	text-align: center;
	margin-bottom: 50px;
	margin-right: 20px;
}

.product_image_container
{
    width: 220px;
    height: 150px;
    position: absolute;
}

.product_image {
	max-height: 150px;
	max-width: 200px;
}

.product_display_button {
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-size: 8pt;
	padding: 3px;
	width: 80px;
	height: 25px;
}

.product_text_container {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 135px;	
	text-align: left;
	font-family: Verdana;
	font-weight: bold;
}

.product_text_lge {
	font-size: 13pt;
}


.product_text_reg {
	font-size: 11pt;
}


.product_image_cover {
	position: absolute;
	width: 220;
	height: 150;
	top: 0;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 35%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(35%,rgba(255,255,255,0)), color-stop(80%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
}

.text_small {
	font-size: small;
}